Subject: Re[2]: Need help
From: [email-masked] (David Essex)

8 Apr 1997 18:23:03 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked] (Unverified)
X-Mailer: Windows Eudora Light Version 3.0.1 (32)
Original-To: gnu-win32 <[email-masked]>
Original-Cc: <[email-masked]>
Original-Sender: [email-masked]

Admiral <[email-masked]> wrote:
>I guess I must be illiterate or something, cause I can't figure out how
>to download GNU GCC.  All I want is a Windows 95 C compiler.  

If all you want is a win95 C/C++ compiler with none of the unix type tools
then try the Minimalist GNU Win32 (Mingw32) package at (1,2). 

Hope this helps,

David

(1) http://www.geocities.com/Tokyo/Towers/6162/gcc-extra.html
(2) http://www.fu.is.saga-u.ac.jp/~colin/gcc-extra.html

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".